<template>
	<view class="layout">
	
		 <TextArea :tips="tips" @submitValue="submitValue"/>	
		 <view>
			<view>添加图片(最多3张)</view>
			<uploadImage />	
				
		</view>
		<view class="submitRemin">提交</view>
	</view>
</template>

<script>
	import TextArea from '@/component/textarea.vue'
	import uploadImage from '@/component/uploadImage.vue'
	export default {
		components: {
			TextArea,
			uploadImage
		},
		data() {
			return{
				tips:'您有什么意见或反馈，请告诉我们',
				valueNumber: 0,
				imageList:[],
				size: 25,
				goodComment:'',
				
			}
		},
		onUnload() {
			   
		},
		methods: {
			submitValue(e) {
				this.goodComment = e.detail.value;
			},
			
			previewImage() {
				
			}
		}
	}
</script>

<style lang="scss">
	.layout {
		padding: 0 32upx;
		.assessHead {
			padding: 20upx 0;
		}
		.deepHeight {
			height: 108upx;
			width: 108upx;
		}
	}
</style>
